Subject: Re: Pravesh Open tickets
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, AFIG <[email-masked]>
Date: Sat, 2 May 2020 05:51:41 -0700 (MST)

Hi Sara, 

Pravesh has an off today. I would be working with him tomorrow on the tickets and completed as may as we can. 

Regards, 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "AFIG" <[email-masked]> 
Sent: Saturday, May 2, 2020 3:22:02 PM 
Subject: Pravesh Open tickets 

Hi Pritish, 

Today I assigned 20 Gaming tickets to Pravesh. 

Now he has 88 Open tickets. 

I would advise you to assist him handling his tickets and learn how to do it faster. 

Please let me know if you need any help. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​